				@font-face {
					font-family: 'myriad-pro-black';
					src: url('/content/uploads/useanyfont/7774Myriad-Pro-Black.woff2') format('woff2'),
						url('/content/uploads/useanyfont/7774Myriad-Pro-Black.woff') format('woff');
					font-display: auto;
				}

				.myriad-pro-black{font-family: 'myriad-pro-black' !important;}

						h1, h2, h3, h4, h5, h6, .menu-main-container li a, .menu-main-container li span, #menu-main li a, #menu-main li span{
					font-family: 'myriad-pro-black' !important;
				}
						h1, h2, h3, h4, h5, h6, .entry-title, body.single-post .entry-title, body.page .entry-title, body.category .entry-title, .widget-title, .site-title, .menu-main-container li a, .menu-main-container li span, #menu-main li a, #menu-main li span, .menu-member-menu-container li a, .menu-member-menu-container li span, #menu-member-menu li a, #menu-member-menu li span{
					font-family: 'myriad-pro-black' !important;
				}
		